Debian Bug report logs - #659475
[INTL:da] Danish translation of the debconf templates gitalist

version graph

Package: gitalist; Maintainer for gitalist is (unknown);

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sat, 11 Feb 2012 12:11:59 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version 0.003006+dfsg-2+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#659475; Package gitalist. (Sat, 11 Feb 2012 12:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Sat, 11 Feb 2012 12:12:38 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Cc: "debian-l10n-danish@lists.debian.org" <debian-l10n-danish@lists.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates gitalist
Date: Sat, 11 Feb 2012 12:08:22 +0000 (GMT)
[Message part 1 (text/plain, inline)]
Package: gitalist
Severity: wishlist
Tags: l10n patch

Please include the attached Danish gitalist translations.

joe@pc:~/over/debian/gitalist$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 14 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po (application/octet-stream, attachment)]

Information stored :
Bug#659475; Package gitalist. (Thu, 26 Jul 2012 00:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and filed, but not forwarded. (Thu, 26 Jul 2012 00:21:06 GMT) Full text and rfc822 format available.

Message #10 received at 659475-quiet@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: gitalist@packages.debian.org, debian-i18n@lists.debian.org
Cc: 659475-quiet@bugs.debian.org
Subject: Intent to NMU gitalist to fix pending po-debconf l10n bugs
Date: Wed, 25 Jul 2012 18:16:15 -0600
[Message part 1 (text/plain, inline)]
Dear Debian maintainer,

The gitalist Debian package, which you are the maintainer of, has
pending bug report(s) which include translation updates or fixes
for po-debconf, namely bug number 659475 (and maybe other similar bugs).

The i18n team is now hunting the very last bits of missing localization
and your package went on our radar. You may have uploaded recently but,
unfortunately for you, you then got *another* l10n bug report.

So, sorry for this, but the radar beeped at your package and here am I
with an NMU intent...:-)

Yes, I know there is a pending FTBFS also on this package but as I
haven't seen any action send end of May on it, I'd at least like to
see the translations make their way in the package.

I have the intention, as part of a more general action of the Debian
i18n Task Force to build and possibly upload a non-maintainer upload
for gitalist in order to fix this as well as all pending translations
for the debconf templates.

Of course, an upload made by you would even be better...:-)

Such changes are always harmless, which explains why I safely consider
building NMUs for such issues even though they're obviously non critical.

The schedule for the NMU (in case it happens, that is if you agree with it
or if I don't receive any answer in 2 days) is roughly the following:

 Wednesday, July 25, 2012   : send this notice
 Sunday, July 29, 2012       : build the package and upload it to DELAYED/7-day
                 send the NMU patch to the BTS

If you intent to upload yourself, please notify me so that I interrupt
the process on my side. Please also don't upload without a discussion
with me. Some translators might send a few new translations and I can handle
a round of translation updates for you. Really, don't upload silently...:-)

In case I upload an NMU, I will subscribe to the Package Tracking System for
gitalist and follow its life for 60 days after my NMU in order to fix
any issue potentially introduced by my upload.

Let me know, as soon as possible, if you have any kind of objection to this
process.

If you'd rather do the fix yourself, I will of course leave the package
alone. Same if you have reasons not to do the update now.

-- 


[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#659475; Package gitalist. (Thu, 26 Jul 2012 06:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and filed, but not forwarded. (Thu, 26 Jul 2012 06:33:06 GMT) Full text and rfc822 format available.

Message #15 received at 659475-quiet@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: Christian PERRIER <bubulle@debian.org>
Cc: 659475-quiet@bugs.debian.org
Subject: Re: Intent to NMU gitalist to fix pending po-debconf l10n bugs
Date: Thu, 26 Jul 2012 08:20:53 +0200
[Message part 1 (text/plain, inline)]
Hello,

> Yes, I know there is a pending FTBFS also on this package but as I
> haven't seen any action send end of May on it, I'd at least like to
> see the translations make their way in the package.

WTF? That package does _not_ build. The user does _not_ need an updated
package with trannslations because he can't use Gitalist in any way.

This package has two upstream problem - bug already notified via mail
an bts to upstream.

So _please_ do not NMU my package!

Thanks,
	Jonas
[signature.asc (application/pgp-signature, attachment)]

Information stored :
Bug#659475; Package gitalist. (Thu, 26 Jul 2012 12:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and filed, but not forwarded. (Thu, 26 Jul 2012 12:54:03 GMT) Full text and rfc822 format available.

Message #20 received at 659475-quiet@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Jonas Genannt <jonas.genannt@capi2name.de>
Cc: 659475-quiet@bugs.debian.org
Subject: Re: Intent to NMU gitalist to fix pending po-debconf l10n bugs
Date: Thu, 26 Jul 2012 06:50:47 -0600
[Message part 1 (text/plain, inline)]
Quoting Jonas Genannt (jonas.genannt@capi2name.de):
> Hello,
> 
> > Yes, I know there is a pending FTBFS also on this package but as I
> > haven't seen any action send end of May on it, I'd at least like to
> > see the translations make their way in the package.
> 
> WTF? That package does _not_ build. The user does _not_ need an updated
> package with trannslations because he can't use Gitalist in any way.

OK. It wasn't unclear whether the FTBFS was only on amd64 or all arches.

And the high activity in the FTBFS bug doesn't really help tp figure
out what's going on.

> 
> This package has two upstream problem - bug already notified via mail
> an bts to upstream.

So, as it is now, the package should be removed from testing, right?

> So _please_ do not NMU my package!

"my"? :-)

[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#659475; Package gitalist. (Thu, 26 Jul 2012 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and filed, but not forwarded. (Thu, 26 Jul 2012 13:21:03 GMT) Full text and rfc822 format available.

Message #25 received at 659475-quiet@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: Christian PERRIER <bubulle@debian.org>
Cc: 659475-quiet@bugs.debian.org
Subject: Re: Intent to NMU gitalist to fix pending po-debconf l10n bugs
Date: Thu, 26 Jul 2012 15:19:29 +0200
[Message part 1 (text/plain, inline)]
Hello,

> > 
> > This package has two upstream problem - bug already notified via
> > mail an bts to upstream.
> 
> So, as it is now, the package should be removed from testing, right?

ok thanks. Yes the package could be removed. I will request it next
week.

Thanks,
	Jonas
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 17:15:16 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:15:16 GMT) Full text and rfc822 format available.

Message #30 received at 659475-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 637545-done@bugs.debian.org,637553-done@bugs.debian.org,659475-done@bugs.debian.org,673628-done@bugs.debian.org,675683-done@bugs.debian.org,679694-done@bugs.debian.org,681435-done@bugs.debian.org,682845-done@bugs.debian.org,719447-done@bugs.debian.org,
Cc: gitalist@packages.debian.org, gitalist@packages.qa.debian.org
Subject: Bug#665223: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 17:12:10 +0000
Version: 0.003006+dfsg-2+rm

Dear submitter,

as the package gitalist has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/665223

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:45:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:31:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.